#
# spec file for package yast2-config-inet (Version 2.4.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim ydoc

Name:         yast2-config-inet
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
Requires:	yast2-trans-inet perl yast2
BuildArchitectures: noarch
Summary:      YaST2 Configuration Network Services
Version:      2.4.1
Release:      20
Source0:      yast2-config-inet-2.4.1.tar.bz2
Provides:     y2c_inet
Obsoletes:    y2c_inet

%description
YaST2 component gives possibility to configure inetd daemon.

Authors:
--------
    mike@suse.de

SuSE series: yast

%prep
%setup -n yast2-config-inet-2.4.1

%build
./configure
make

%install
make install

%files
%dir /usr/lib/YaST2/bin
%dir /usr/lib/YaST2/clients
%dir /usr/lib/YaST2/menuentries
/usr/lib/YaST2/menuentries/menuentry_lan_inetd.ycp
/usr/lib/YaST2/clients/lan_inetd_start.ycp
/usr/lib/YaST2/clients/lan_inetd_custom.ycp
/usr/lib/YaST2/clients/lan_inetd.ycp
/usr/lib/YaST2/bin/build_inetd_conf_ycp.pl

%changelog -n yast2-config-inet
* Thu Sep 06 2001 - jbuch@suse.de
- Read -> SCR::Read(..)
* Mon Apr 30 2001 - jbuch@suse.de
- fixed bug with return nil to list | void
* Tue Apr 24 2001 - jbuch@suse.de
- define -> global define
* Tue Apr 17 2001 - kkaempf@suse.de
- name change to "yast2-config-inet"
  package as .bz2
* Thu Jan 18 2001 - mike@suse.de
- fix: now translates properly
* Wed Dec 13 2000 - mike@suse.de
- new menuentry
* Sat Jul 15 2000 - kkaempf@suse.de
- typo fixed
  version 1.0.5
* Fri Jul 14 2000 - gs@suse.de
- deleting file in tmp
* Thu Jul 13 2000 - mike@suse.de
- fix in specfile: perlscript now included
* Tue Jul 11 2000 - mike@suse.de
- fix: read inetd.conf now with perl
* Thu Jun 29 2000 - gs@suse.de
- fixes in comments
* Thu Jun 29 2000 - kkaempf@suse.de
- requires y2t_inet
* Tue Jun 27 2000 - gs@suse.de
- bugfix writing /etc/rc.config
* Mon Jun 26 2000 - kkaempf@suse.de
- initial version
